# $tmphighlight.ishighlighted Returns 1 if the user is highlighted on this channel, 0 otherwise
Usage
    $tmphighlight.ishighlighted <nick>
Description
This command returns 1 if the user is highlighted on this channel and on this session of 0 otherwise.
Syntax Specification
    <boolean> $tmphighlight.ishighlighted <nick:string>
See also
$tmphighlight.add $tmphighlight.remove

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010